---
group:
  name: 'StrangerZhang'
  description: ''
  projects:
  - name: 'pysot-toolkit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyECO'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pysot-toolkit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyeco'
    description: ''
    mirrorRelease: false
    topic: ''
  